## libgis-distance-perl 0.19

=== debian/changelog ===
libgis-distance-perl (0.19-2) unstable; urgency=medium

  * No-change source-only re-upload

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Jan 2023 22:09:50 +0100

libgis-distance-perl (0.19-1) unstable; urgency=low

  * Initial release (closes: #1029371)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Jan 2023 22:47:14 +0100
