=== debian/watch ===
version=4
https://metacpan.org/release/GIS-Distance   .*/GIS-Distance-v?@ANY_VERSION@@ARCHIVE_EXT@$
