## libgis-distance-perl 0.20

=== debian/changelog ===
libgis-distance-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Update year of upstream copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Oct 2023 00:44:42 +0200
