=== debian/control ===
Source: libgis-distance-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libclass-measure-perl <!nocheck>,
                     libconst-fast-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstrictures-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgis-distance-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgis-distance-perl.git
Homepage: https://metacpan.org/release/GIS-Distance
Rules-Requires-Root: no

Package: libgis-distance-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-measure-perl,
         libconst-fast-perl,
         libnamespace-clean-perl,
         libscalar-list-utils-perl,
         libstrictures-perl
Description: Perl module to calculate geographic distances
 GIS::Distance calculates distances between geographic points on, at the
 moment, planet Earth. Various FORMULAS are available that provide different
 levels of accuracy versus speed.
 .
 GIS::Distance::Fast, a separate distribution, ships with C implementations of
 some of the formulas shipped with GIS::Distance. If you're looking for speed
 then install it and the ::Fast formulas will be automatically used by this
 module.
